Subject: RE: Unable to run B19.1 tix4180.exe, cygtclsh80.exe, & cygwish80. exe on NT4.0 sp3 i386 system
From: [email-masked]

14 Mar 1998 07:49:43 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Content-Transfer-Encoding: 7BIT
To: [email-masked]

I'm also having problems running cygwish80.exe, etc...

I've tried running them on two different systems (both Win95)
and I get

  BASH.EXE-2.01$ cygwish80
  BASH.EXE: //E/CYGNUS/B19/H-I386-C/BIN/cygwish80: Not enough space

plus a windows pop-up stating

  There is not enough memory to start CYGWISH80.EXE.
  Quit some programs, and then try again.

Any suggestions?  

--Mark

  [email-masked]
  [email-masked]

> -----Original Message-----
> From:	Tom Epperly [SMTP:[email-masked]]
> Sent:	Thursday, March 12, 1998 9:13 AM
> To:	[email-masked]
> Subject:	Unable to run B19.1 tix4180.exe, cygtclsh80.exe, &
> cygwish80.exe on NT4.0 sp3 i386 system
> 
> I am running Windows NT 4.0 (Service pack 3) on a Pentium based
> motherboard.
> I installed cygwin32 from the binary distribution (i.e. cdk.exe and
> usertools.exe) and installed the b19.1 version of cygwinb19.dll.  I've
> tried
> to run tix4180, cygtclsh80 and cygwish80 tools from a bash shell
> window,
> MS-DOS window and from the Windows NT Explorer.  My experience is
> summarized
> below.
> 
> Log of trying to run from bash window
> =====================================
> bash-2.01$ tix4180.exe
> bash: /Cygnus/B19/H-i386-cygwin32/bin/tix4180.exe: Permission denied
> bash-2.01$ cygtclsh80.exe
> bash: /Cygnus/B19/H-i386-cygwin32/bin/cygtclsh80.exe: Permission
> denied
> bash-2.01$ cygwish80.exe
> bash: /Cygnus/B19/H-i386-cygwin32/bin/cygwish80.exe: Permission denied
> bash-2.01$ pwd
> /Cygnus/B19/H-i386-cygwin32/bin
> bash-2.01$
> 
> Try to run from Windows NT Exlorer
> ==================================
> Double clicking on tix4180.exe, cygtclsh80.exe or cygwish80.exe
> produces a
> dialog box with the message like (the file name changes of course):
> C:\Cygnus\B19\H-i386-cygwin32\bin\tix4180.exe is not a valid Windows
> NT
> application.
> 
> Try to run from MS-DOS window
> =============================
> I get the same sort of dialog box when I try to run from a MS-DOS
> window
> plus I get an Access denied message in the MS-DOS window.
> 
> C:\Cygnus\B19\H-i386-cygwin32>tix4180
> Access is denied.
> 
> C:\Cygnus\B19\H-i386-cygwin32>cygtclsh80
> Access is denied.
> 
> C:\Cygnus\B19\H-i386-cygwin32>cygwish80
> Access is denied.
> 
> C:\Cygnus\B19\H-i386-cygwin32>
> --
> ----------------------------------------------------------------------
> -------
> Tom Epperly	[email-masked]	 Ph:617-949-1860
> FAX:617-949-1030
> Aspen Technology, Ten Canal Park, Cambridge, MA 02141-2201 U.S.A.
> ----------------------------------------------------------------------
> -------
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".